Bug 71831 - Window manager keybinding descriptions invalid utf-8 in Swedish translation
Summary: Window manager keybinding descriptions invalid utf-8 in Swedish translation
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: control-center   
(Show other bugs)
Version: null
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67217
TreeView+ depends on / blocked
 
Reported: 2002-08-19 19:19 UTC by Richard Hult
Modified: 2007-04-18 16:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-20 22:58:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Richard Hult 2002-08-19 19:19:12 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020809

Description of problem:
The keybinding properties for window manager keys are all invalid utf-8 in the
Swedish translation.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start keybinding properties
2.
3.
	

Additional info:

Comment 1 Havoc Pennington 2002-08-19 19:55:34 UTC
metacity.schemas seems to validate OK with iconv, I'm not sure what's going on.

Comment 2 Havoc Pennington 2002-08-20 22:58:38 UTC
Problem was 
http://bugzilla.gnome.org/show_bug.cgi?id=91289

Should be fixed in metacity 2.4.0.92-1

Comment 3 Jay Turner 2002-08-30 21:17:10 UTC
Fix confirmed with metacity-2.4.0.92-4.


Note You need to log in before you can comment on or make changes to this bug.